View Issue Details

IDProjectCategoryView StatusLast Update
0001536Ham Radio DeluxeBugpublic2017-06-19 20:45
ReporterKB3NPH 
Assigned ToW4PC 
PriorityhighSeveritycrashReproducibilityrandom
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.2.4 
Summary0001536: DM780 crashes when program option icons are selected.
DescriptionAn intermittant issue exists in DM780 where module will crash when Program Options are selected. This happens on ANY of the Program Option icons, Main Toolbar, Receive Toolbar, Transmit Toolbar. Haven't had any reports of it happening when the Waterfall Options is selected.
Steps To Reproduceclic on any of the Program Options Icons.
Additional InformationReported via Support Ticket #326889
TagsNo tags attached.
ModuleDM780
Sub-ModuleVarious
Testing

Relationships

Activities

WA9PIE

2014-01-19 23:40

administrator   ~0000133

All these are pending the 6.2 release.

W4PC

2014-01-27 23:47

updater   ~0000149

fixed in 6.2

WA9PIE

2014-03-25 11:28

administrator   ~0000377

Tested and verified.

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2013-12-27 12:35 KB3NPH New Issue
2014-01-19 23:40 WA9PIE Status new => acknowledged
2014-01-19 23:40 WA9PIE Note Added: 0000133
2014-01-19 23:43 WA9PIE Status acknowledged => assigned
2014-01-19 23:43 WA9PIE Assigned To => W4PC
2014-01-27 23:47 W4PC Note Added: 0000149
2014-01-27 23:47 W4PC Fix Build N/A => 6.2.211
2014-01-27 23:47 W4PC Status assigned => resolved
2014-01-27 23:47 W4PC Resolution open => fixed
2014-02-02 15:26 WA9PIE Summary DM780 crashes when program option icons are selected. => Bug: DM780 crashes when program option icons are selected.
2014-03-25 11:28 WA9PIE Note Added: 0000377
2014-03-25 11:28 WA9PIE Status resolved => closed
2014-10-08 22:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-10-08 22:13 WA9PIE Category DM-780 => General
2015-09-30 12:03 WA9PIE Fix Build 6.2.211 => (select)
2015-09-30 12:03 WA9PIE Proposed Release => TBD
2015-09-30 12:03 WA9PIE Summary Bug: DM780 crashes when program option icons are selected. => DM780 crashes when program option icons are selected.
2015-09-30 13:33 WA9PIE Category General => Bug
2017-06-19 20:45 WA9PIE Fixed in Version => 6.2.4